[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559713: KDE not installable

Xavier Vello schrieb:
>> Today i tried again to install with "aptitude install kde-full"
>> I attached the output.
> Hello
> This is an unstable->testing migration error (see bugs 559349 and 559550).
> This is not a bug in this package, but a general temporary breakage in 
> testing. You can manually install libgnokii5 and libklavier15 from unstable
> or wait a few days.
> Closing the bug as there's nothing we can (or should) do.
O.K. Thank you.

I will wait and try again ... :-)

I am happy with Debian stable and KDE 3.5 until the time will come.

Reply to: